Bug 803044 - RFE: update to at least 0.86
RFE: update to at least 0.86
Product: Fedora EPEL
Classification: Fedora
Component: perl-File-HomeDir (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: rob
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-13 16:28 EDT by Paul Howarth
Modified: 2012-04-04 23:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-File-HomeDir-0.86-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-04 23:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2012-03-13 16:28:25 EDT
Please consider updating perl-File-HomeDir in EPEL-5 to at least version 0.86, which I need for perl-Test-Valgrind. Cloning the EL-6 package would do nicely.

Looking at the upstream changelog, there don't appear to be any incompatible changes after the current EPEL-5 version (0.62) until version 0.90.

I (pghmcfc) would be happy to co-maintain this package if you're busy or have lost interest.
Comment 1 Fedora Update System 2012-03-18 14:51:26 EDT
perl-File-HomeDir-0.86-1.el5 has been submitted as an update for Fedora EPEL 5.
Comment 2 Fedora Update System 2012-03-19 16:01:15 EDT
Package perl-File-HomeDir-0.86-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-File-HomeDir-0.86-1.el5'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-04 23:04:18 EDT
perl-File-HomeDir-0.86-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.